/* CSS Document for LP on the road feature articles */

.artist_article{
        padding: 0;
        margin:0;
        width:600px;
}

.artist_article h1{
        margin:7px 15px;
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #999999;
}

.artist_article h2{
        margin: 7px 15px;
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        color: #333333;
}

.artist_article h3{
        margin: 2px 0 2px 0;
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        color: #333333;
}

.artist_article #author_text{
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: .85em;
        color: #666666;
        line-height: 1em;
        font-weight:normal;
        margin:0;
}

.artist_article p{
        margin:15px 20px;
        padding: 0;
}

.artist_article p.intro {
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 1.2em;
        color: #666666;
        font-weight: normal;
        text-transform: none;
}

.artist_article .imagepad_left{
        padding:10px;
        float: left;
        position: relative;
        display:block;
}

.artist_article #additional_info{
        border-top:1px solid #ccc;
        border-bottom:1px solid #ccc;
        padding: 0;
        background-color: #F7F3F0;
        width:600px;
        margin: 0 0 15px 0;
}

.artist_article #link{
        padding: 0;
        margin: 25px;
}

.artist_article .imagepad_right{
        padding: 10px;
        float: right;
        position: relative;
        display:block;
}

.artist_article .pull_quote_right{
        width:150px;
        border-top:1px solid #999999;
        border-bottom:1px solid #999999;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 1.3em;
        color: #666666;
        line-height: 1.3em;
        font-weight: bold;
        float: right;
        position: relative;
        margin:6px 10px 10px 10px;
        padding:10px 5px;
        display:block;
}

.artist_article .pull_quote{
        width:150px;
        border-top:1px solid #999999;
        border-bottom:1px solid #999999;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 1.3em;
        color: #666666;
        line-height: 1.3em;
        font-weight: bold;
        float: left;
        position: relative;
        margin:6px 10px 10px 10px;
        padding:10px 5px;
        display:block;
}

.artist_article .info_text_small{

        color:#666666;
        font-size: .9em;
}

.artist_article .highlight_heading{

        font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 1.1em;
        color: #999999;
        font-weight: bold;
}
